Package org.eclipse.pde.core.build

# Interface IBuildModelFactory

public interface IBuildModelFactory
This model factory should be used to create new instances of plugin.jars model objects.

Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

## Method Summary

Modifier and Type
Method
Description
`IBuildEntry`
`createEntry(String name)`
Creates a new build entry with the provided name.

## Method Details

### createEntry

IBuildEntry createEntry(String name)
Creates a new build entry with the provided name.

Parameters:
  `name` - name for the new entry
Returns:
  a new build.properties entry instance